body {
  padding-top: 70px;
	height: 100%;
}

html {
	height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -60px;
  /* Pad bottom by footer height */
  padding: 0 0 60px;
}

/* Set the fixed height of the footer here */
#footer {
  height: 60px;
  background-color: #f5f5f5;
}

.container .text-muted {
  margin: 20px 0;
}

.navbar-image
{
	padding: 0px !important;
}

h1.navbar-brand {
	line-height: 20px;
	margin-left: 50px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
}